=== debian/changelog ===
ros-noetic-drone-wrapper (1.4.2-1focal) focal; urgency=high

  * Removed old file from drone_wrapper CMakeLists
  * corrected maintainer
  * Contributors: Nikhil Khedekar, pariaspe

 -- Pedro Arias <pedroariasperez96@gmail.com>  Sun, 03 Oct 2021 22:00:00 -0000

ros-noetic-drone-wrapper (1.4.0-1focal) focal; urgency=high

  * Noetic release
  * Removed unused dependency.
  * Contributors: pariaspe

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Thu, 22 Apr 2021 22:00:00 -0000

ros-noetic-drone-wrapper (1.3.8-1focal) focal; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 13 Apr 2021 22:00:00 -0000

ros-noetic-drone-wrapper (1.3.7-1focal) focal; urgency=high

  * Added namespace to topics and services
  * Contributors: pariaspe

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sun, 28 Feb 2021 23:00:00 -0000

ros-noetic-drone-wrapper (1.3.6-1focal) focal; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Mon, 11 Jan 2021 23:00:00 -0000

ros-noetic-drone-wrapper (1.3.5-1focal) focal; urgency=high

  * Removed RQT dependencies with subscribers and topics. These topics are now throttled by new drone_wrapper topics. This allows to make the RQT independent to the kind of drone connected.
  * Template dependency removed from rqt_drone_teleop. The template callbacks are no longer required to send commands to the drone. The command flow goes directly from the rqt to the drone wrapper without passing through the exercise template.
  * New drone_assets pkg replacing old jderobot_assets pkg.
  * Removed RQT dependencies with subscribers and topics. These topics are now throttled by new drone_wrapper topics. This allows to make the RQT independent to the kind of drone connected.
  * Template dependency removed from rqt_drone_teleop. The template callbacks are no longer required to send commands to the drone. The command flow goes directly from the rqt to the drone wrapper without passing through the exercise template.
  * Contributors: pariaspe

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Mon, 28 Dec 2020 23:00:00 -0000

ros-noetic-drone-wrapper (1.3.4-1focal) focal; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sat, 27 Jun 2020 22:00:00 -0000

ros-noetic-drone-wrapper (1.3.3-1focal) focal; urgency=high

  * Added get_velocity() and get_yaw_rate()
  * added method to get landed state
  * Change yaw_rate to yaw in set_cmd_pos()
  * PX4 parameters now can be modified during launching through a config YML file.
  * Methods to get and set parameters implemented.
  * Contributors: Diego Martín, diegomrt, pariaspe

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 09 Jun 2020 22:00:00 -0000

ros-noetic-drone-wrapper (1.3.2-1focal) focal; urgency=high

  * New velocity control. Masks modified. The drone now keeps it position when velocities are zero.
  * Added position control.
  * Added mixed control.
  * Take off modified: now is done by mixed control. Time to take off reduced. Take off height can be configurable.
  * Added all args to script. Needed to pass arguments to exercises.
  * Contributors: diegomrt, Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Tue, 05 May 2020 22:00:00 -0000

ros-noetic-drone-wrapper (1.3.1-1focal) focal; urgency=high

  * Fixing dependency on metapackage
  * Contributors: Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Thu, 13 Feb 2020 23:00:00 -0000

ros-noetic-drone-wrapper (1.2.0-1focal) focal; urgency=high



 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Mon, 10 Feb 2020 23:00:00 -0000

ros-noetic-drone-wrapper (1.1.0-1focal) focal; urgency=high

  * generating pkg for melodic distro
  * Contributors: Pedro Arias

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sun, 19 Jan 2020 23:00:00 -0000

ros-noetic-drone-wrapper (1.0.1-1focal) focal; urgency=high

  * anonymised drone and added topics as parameters
  * added new format launch files
  * updated scripts and readme
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Sat, 17 Aug 2019 22:00:00 -0000

ros-noetic-drone-wrapper (1.0.0-1focal) focal; urgency=high

  * corrected dependancies
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Wed, 31 Jul 2019 22:00:00 -0000

ros-noetic-drone-wrapper (0.0.1-1focal) focal; urgency=high

  * updated makefile
  * removed packages requiring source builds
  * converted returns to numpy arrays
  * made DroneWrapper importable
  * Added files from colab-gsoc2019-Nikhil_Khedekar
  * Contributors: Nikhil Khedekar

 -- Nikhil Khedekar <nikhilvkhedekar@gmail.com>  Fri, 19 Jul 2019 22:00:00 -0000
